/* header.css */
/* ---------------------------------------------------------------------------
---------------------------------------------------------------------------
header and megamenues pc start
---------------------------------------------------------------------------
--------------------------------------------------------------------------- */
.header {}
.header__navArea {
	background: url(/common2016/img/banner300/banner300bg.gif);
}
@media screen and (min-width: 641px) {
	.header__navArea {
		min-width:960px;
	}
}
.header__navArea__upper {
	background: #fff;
	margin: 13px 0 0px;
	height: 82px;
}
.header__navArea__logo {
	float: left;
	width: 154px;
}
.header__navArea__logo > img {}
.header__navArea__PC {
	float: right;
	width: 690px;
}
.header__navArea__menues {
	float: left;
	font-size: .857em;
	line-height: 1;
	width: 445px;
	padding: 10px 0 0;
	
}
.header__navArea__menues > span {
	letter-spacing: -0.0px;
}
.header__navArea__menues > span:before {
	content:"｜";
	margin:0 2px 0 -2px;
}
.header__navArea__menues > span:first-child:before {
	content:"";
}
.header__navArea__menues a {
	color: #343434;
	text-decoration: underline;
}
.header__navArea__menues a:hover {
	text-decoration: none;
}
.header__navArea__form {
	float: right;
}
.header__navArea__form > form {
	position: relative;
}
.utility__formSubmit {
    background:none;
    border: medium none;
    display: block;
    height: 19px;
    position: absolute;
    right: 14px;
    top: 9px;
    width: 18px;
}
@media screen and (max-width: 640px) {
	.utility__formSubmit {
		height: 60%;
		right: 2%;
		top: 22%;
		width: 8%;
	}
}
.header__navArea__form > form > .search {
	background: url(/common2016/img/header/search.png) right center no-repeat #f6f6f6;
	background-position: 95% 50%;
	border: none;
	border-radius: 6px;
	padding: 4px 3px;
	width: 223px;
	margin: 3px;
}

.withSPHumburger__outer {
	position: relative;
}


.header__navArea__withSPHumburger {
	margin: -20px 0 0;

}
.SPHumburger {
	display: none;
}
.SPHumburger:hover {
	cursor: pointer;
}
.mainMenues {
	margin: 0px 0 0;
}
.mainMenues > .spHeader {
	display: none;
}
.mainMenues > ul {
	margin: 0px 0 0;
	padding: 0;
	overflow: hidden;
}
.mainMenues > ul > a {
	display: block;
	overflow: hidden;
	float: left;
}
.mainMenues > ul li {
	border-radius: 4px;
	float: left;
	height: 65px;
	list-style-type: none;
	margin: 0 0 20px 12px;
	padding: 65px 0 0;
	position: relative;
	width: 150px;
	display: table;
}
.mainMenues > ul > a:first-child > li {
	margin: 0;
}
.mainMenues > ul li > p {
	color: #fff;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width: 150px;
	line-height: 1.33;

}
.mainMenues > ul li > .mainMenues__icons{
	position: absolute;
	top: 11%;
	left: 34%;
}
.mainMenues > ul li > .maimMenues__midashi{
	position: absolute;
	top: 38%;
	right: 0;
}
.mainMenues__home {
	background: #6ed5f6;
}
.mainMenues__okaimono {
	background: #ffda6c;
}
.mainMenues__coopProducts {
	background: #f3a583;
}
.mainMenues__socialActivity {
	background: #fb8080;
}
.mainMenues__events {
	background: #a585e7;
}
.mainMenues__aboutCoop {
	background: #fa8fc4;
}
.megamenu {
	margin: 0 auto;
	position: relative;
	z-index: 11111;
	width: 960px;
}
.megamenu__inner {
	width: 960px;
	position: absolute;
	top: 192px;
	padding: 0px;
	margin: 0px 0 0;
}
/*for main*/

.megamenu > .okaimono,
.megamenu > .mega__products,
.megamenu > .mega__socialActivity,
.megamenu > .mega__events,
.megamenu > .mega__about {
	display: none;		/* change here,reset = none */
}
.megamenu > .aa,
.megamenu > .okaimono:hover,
.megamenu > .mega__products:hover,
.megamenu > .mega__socialActivity:hover,
.megamenu > .mega__events:hover,
.megamenu > .mega__about:hover {
	display: block;
}

.megamenu > .okaimono .megamenu__inner {
	background-image: url(/common2016/img/header/mega_okaimono.png);
	background-repeat:no-repeat;
	background-position: 50% 6px;
}

.megamenu > .mega__products .megamenu__inner {
	background-image: url(/common2016/img/header/mega_products.png);
	background-repeat:no-repeat;
	background-position: 50% 6px;
}
.megamenu > .mega__socialActivity .megamenu__inner {
	background-image: url(/common2016/img/header/mega_socialActivity.png);
	background-repeat:no-repeat;
	background-position: 50% 6px;
}
.megamenu > .mega__events .megamenu__inner {
	background-image: url(/common2016/img/header/mega_events.png);
	background-repeat:no-repeat;
	background-position: 50% 6px;
}
.megamenu > .mega__about .megamenu__inner {
	background-image: url(/common2016/img/header/mega_about.png);
	background-repeat:no-repeat;
	background-position: 50% 6px;
}
.megamenu__inner__title {
	background: url(/common2016/img/header/mega_titleLeft.png) no-repeat ;
	background-position: 0% 68%;
	height: 18px;
	margin: 0px 0 0;
}
.megamenu__inner__title > p	{
	color: #fff;
	font-size: 1.7142em;
	margin: 0;
	display: inline-block;
	padding: 31px 60px 31px 31px;
	line-height: 1.55;
	background-size:15% !important;
}
.okaimono .megamenu__inner__title > p	{
	background: url(/common2016/img/header/mainmenu_icon02.png) no-repeat right ;	
	background-size:45px 36px;
	background-position: 100% 50%;
}
.mega__products .megamenu__inner__title > p	{
	background: url(/common2016/img/header/mainmenu_icon03.png) no-repeat right ;	
	background-size:45px 36px;
	background-position: 100% 50%;
}
.mega__socialActivity .megamenu__inner__title > p	{
	background: url(/common2016/img/header/mainmenu_icon04.png) no-repeat right ;	
	background-size:45px 36px;
	background-position: 100% 50%;
}
.mega__events .megamenu__inner__title > p	{
	background: url(/common2016/img/header/mainmenu_icon05.png) no-repeat right ;	
	background-size:45px 36px;
	background-position: 100% 50%;
}
.mega__about .megamenu__inner__title > p	{
	background: url(/common2016/img/header/mainmenu_icon06.png) no-repeat right ;	
	background-position: 100% 50%;
	background-size: 45px 36px;
}
.okaimono .megamenu__inner__under__ul > ul  {
	background: #ffda6c;
}
.mega__products .megamenu__inner__under__ul > ul  {
	background: #f3a583;
}
.mega__socialActivity .megamenu__inner__under__ul > ul  {
	background: #fb8080;
}
.mega__events .megamenu__inner__under__ul > ul  {
	background: #a585e7;
}
.mega__about .megamenu__inner__under__ul > ul {
	background: #fa8fc4;
}

.megamenu__inner__under__ul {
	overflow: hidden;
	position: relative;
}
.megamenu__inner__under__ul .topLink{
	position: absolute;
	top: 30px;
	left: 20px;
}
.megamenu__inner__under__ul .topLink .okaimono_top{
	width: 310px;
	height: 35px;
}
.megamenu__inner__under__ul .topLink .product_top{
	width: 230px;
	height: 35px;
}
.megamenu__inner__under__ul .topLink .socialActivity_top{
	width: 275px;
	height: 35px;
}
.megamenu__inner__under__ul .topLink .event_top{
	width: 250px;
	height: 35px;
}
.megamenu__inner__under__ul .topLink .about_top{
	width: 275px;
	height: 35px;
}
.megamenu__inner__under__ul > ul {
	height: 318px;
	margin: 71px 0 0;
	padding: 0 0 0 20px;
	overflow: hidden;
	border-radius: 0 0 5px 5px;
}
.megamenu__inner__under__ul > ul > li {
	float: left;
	list-style-type: none;
	position: relative;
	width: 230px;
}
.megamenu__inner__under__ul > ul > li a {
	color: #343434;
	text-decoration:none;
}
.megamenu__inner__under__ul > ul > li a:hover {
	text-decoration:underline;
}
.megamenu__inner__under__ul > ul > li img {
	left: 0;
	position: absolute;
	top:10px;
}
.megamenu__inner__under__ul > ul > li .name {
	font-size: .92em;
	vertical-align: middle;
	display: table-cell;
	height: 60px;
	letter-spacing: -0.5px;
	line-height: 1.25;
	padding: 0 10px 0 65px;
	position: relative;
	text-decoration:none;
}
.megamenu__inner__under__ul > ul > li .name:hover {
	text-decoration:underline;
}
.megamenu__inner__under__ul > ul > li .blank:after {
	content: url(/common2016/img/header/megamenu_icons/blank.png);
	margin: 0 0 0 2px;
}





.megamenu__inner__under__ul > ul > li > span a {
	color: #343434;
	text-decoration: none;
}
.megamenu__inner__under__ul > ul > li > span a:hover {
	text-decoration: underline;
}

.megamenu__inner__under__ul__withImages {
	margin: 0 0 24px;

}
.megamenu__inner__under__ul__withImages > img {
	clear: both;
	display: block;
	float: left;;
}
.megamenu__inner__under__ul__withImages > p {
	clear: both;
	margin: 0;
	padding: 0 9px;
	line-height: 2.33;
	background: #fff;
	border-radius: 0 0 5px 5px;
}
.megamenu__inner__under__ul__withImages > p > a {
	color: #343434;
	text-decoration: none;
}
.megamenu__inner__under__ul__withImages > p > a:hover {
	text-decoration: underline;
}
/* ---------------------------------------------------------------------------
---------------------------------------------------------------------------
header and megamenues PC END
---------------------------------------------------------------------------
--------------------------------------------------------------------------- */

@media screen and (min-width: 641px) {
	.mainMenues {
		display: block !important;
	}
}

@media screen and (max-width: 640px) {

	/* ---------------------------------------------------------------------------
	---------------------------------------------------------------------------
	header and megamenues sp start
	---------------------------------------------------------------------------
	--------------------------------------------------------------------------- */

	.header {}
	.header__navArea {
		background: none;
		position: relative;
	}
	@media screen and (max-width: 960px) {
	.header__navArea {
		min-width: 100%;
	}	
	}
	.header__navArea__upper {
		background: #fff;
		margin: 0px 0% 0px 3.125%;
		height: 50px;
		padding: 6px 0 0;
	}
	.header__navArea__logo {
		float: left;
		/*width: 231px;*/
		width: 36.666%;
		min-width:133px;
	}
	.header__navArea__logo a > img {
		height: 100%;
		height: auto;}
	.header__navArea__PC {
		float: right;
		width: 650px;
		display: none;
	}
	.header__navArea__menues {
		float: left;
		font-size: .857em;
		line-height: 1;
		width: 415px;
		padding: 10px 0 0;
		
	}
	.header__navArea__menues > span {
		letter-spacing: -0.0px;
	}
	.header__navArea__menues > span:before {
		content:"｜";
		margin:0 2px 0 -2px;
	}
	.header__navArea__menues > span:first-child:before {
		content:"";
	}
	.header__navArea__menues a {
		color: #343434;
		text-decoration: underline;
	}
	.header__navArea__menues a:hover {
		text-decoration: none;
	}
	.header__navArea__form {
		float: right;
	}
	.header__navArea__form > form {}
	.header__navArea__form > form > .search {
		background: url(/common2016/img/header/search.png) right center no-repeat #f6f6f6;
		background-position: 95% 50%;
		border: none;
		border-radius: 6px;
		padding: 4px 3px;
		width: 227px;
	}
	.header__navArea__withSPHumburger {
		background: url(/common2016/img/banner300/banner300bg.gif);
		margin: 0px 0 0;
		position: relative;
		width: 100%;
		top: 0;
		right: 0;

	}
	.SPHumburger {
		display: block;
		top: 0px;
		position: absolute;
		right: 0;
		width: 55px;
		height: 70px;
	}
	.SPHumburger img {
		display: block;
		width: 100%;
		height: auto;
		float: right;
		position: absolute;
	}
	.mainMenues {
		background: url(/common2016/img/banner300/banner300bg.gif);
		display: none;
		margin: 0px 0 0;
		position: absolute;
		z-index: 10000;;
	}
	.mainMenues > .spHeader {
		display: block;
		font-size: 1.666em;
		color: #fff;
		text-align: center;
		line-height: 1;
		padding: 17px 0 11px;
	}
	.mainMenues > ul {
		margin: 3.125% 0 0 3.125%;
		padding: 0;
		overflow: hidden;
	}

	.mainMenues > ul > a {
		display: inline;
		overflow: auto;
		float: none;
		text-decoration: none;
	}

	.mainMenues > ul li {
		border-radius: 4px;
		float: left;
		height: 133px;
		list-style-type: none;
		margin: 0 3.3% 20px 0;
		padding: 0px 0 0;
		position: relative;
		width: 46.7%;
		display: block;
		text-decoration: none;
	}
	.mainMenues > ul > a:first-child > li {
		margin: 0  3.3% 20px 0;
	}
	.mainMenues > ul li > p {
		color: #fff;
		font-weight: bold;
		margin: 0px;
		padding: 0% 0;
		text-align: center;
		display: block;
		vertical-align: middle;
		line-height: 1.33;
		font-size: 1.16666em;
		width: 100%;
		position: relative;
		top: 30%;
		text-decoration: none;;;
	}
	.mainMenues > ul li > p  > br {
		display: none;
	}
	.mainMenues > ul li > .mainMenues__icons{
		position: relative;
		top: 20%;
		left: 0;
		display: block;
		margin: 0 auto;
	}
	.mainMenues > ul li > .maimMenues__midashi{
		position: absolute;
		top: 38%;
		right: 0;
	}
	.mainMenues__home {
		background: #6ed5f6;
	}
	.mainMenues__home .mainMenues__icons {
		width: 52px;
		height: 63px;	
	}
	.mainMenues__okaimono {
		background: #ffda6c;
	}
	.mainMenues__okaimono .mainMenues__icons{
		width: 75px;
		height: 58px;	
	}
	.mainMenues__coopProducts {
		background: #f3a583;
	}
	.mainMenues__coopProducts .mainMenues__icons {
		width: 51px;
		height: 65px;
	}
	.mainMenues__socialActivity {
		background: #fb8080;
	}
	.mainMenues__socialActivity .mainMenues__icons {
		width: 56px;
		height: 60px;
	}
	.mainMenues__events {
		background: #a585e7;
	}
	.mainMenues__events .mainMenues__icons{
		width: 59px;
		height: 64px;
	}
	.mainMenues__aboutCoop {
		background: #fa8fc4;
	}
	.mainMenues__aboutCoop .mainMenues__icons {
		width: 61px;
		height: 67px;
	}

	/* ---------------------------------------------------------------------------
	---------------------------------------------------------------------------
	megamenu SP
	---------------------------------------------------------------------------
	--------------------------------------------------------------------------- */


	.megamenu {
		/*display: none !important;*/
	}
}
.grnavi {}
ul.grnavi > li {
	margin: 0 0 20px;
	padding: 0 5px 0 6px;
	width:150px;
	z-index: 11;
}
ul.grnavi > li:first-child {
	padding: 0 5px 0 0;
}
ul.grnavi > li img {
	display: none;
}
ul.grnavi > li img:first-child {
	display: block;
}
.subMenuWhite {
	display: none;
}
@media screen and (max-width: 640px) {
	ul.grnavi > li img {
		display: block;
		height: auto;
		width: 93%;
	}
	ul.grnavi > li img:first-child {
		display: none;
	}
	ul.grnavi > li:first-child {
		margin: 0;
		padding: 0;
	}
	ul.grnavi > li {
		height: auto;
		margin: 0 0 4%;
		padding: 0;
		width:50%;
	}
	.subMenuWhite {
		display: block;
		margin: 0 3.125%;
	}
	.subMenuWhite > ul {
		background: #fff;
		border-radius: 5px;
		margin: 0 0 20px;
		overflow: hidden;
		padding: 3% 3% 1%;
	}
	.subMenuWhite > ul li {
		float: left;
		list-style-type: none;
		margin: 0% 0% 2%;
		width: 55%;
	}
	.subMenuWhite > ul li:nth-child(even) {
		width: 45%;
	}
	.subMenuWhite > ul li a {
		color: #343434;
	}
	.subMenuWhite > form {
		width: 100%;
		margin: 0 0 20px;
		position: relative;
	}
	.subMenuWhite > form > input {
		background-image: url(/common2016/img/header/search_sp.png);
		background-repeat: no-repeat;
		background-position: 96% 50%;
		background-size: 23.5px 23.5px;

		border-color: #d8d8d8;
		border-width: 3px 0 0 3px;
		border-style: solid;	
		border-radius: 5px;

		margin: 0 auto;
		padding: 3%;
		width: 94%;
	}
}


.noLonger {
	display: none;
}
.dark {
	background: #000 none repeat scroll 0 0;
	height: 100%;
	left: 0;
	opacity: 0.5;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9;
}

/*******************************
2017/12/13
*******************************/
.header__navArea__upper {
  height: auto;
  position: relative;
}
.header__navArea__withSPHumburger {
  margin-top: 0px;
  padding: 20px 0;
}
.uw_grnavi_wrapper {
  height: 94px;
}
.uw_grnavi_inner {
  height: 94px;
  padding: 10px 0 8px;
  transition: 1s;
  top: -94px;
  background-color: #fff;
  box-sizing: border-box;
}
@media screen and (min-width: 641px){
  .onScroll .uw_grnavi_inner {
    position: fixed;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 10000;
  }
}
.uw_grnavi {
  padding: 0;
  width: 960px;
  border-top: 1px solid #40210F;
  border-bottom: 1px solid #40210F;
  margin: 0px auto;
}
.uw_grnavi:after {
  content: "";
  display: block;
  clear: both;
}
.uw_grnavi li {
  list-style: none;
  float: left;
  width: 14.28%;
  box-sizing: border-box;
  position: relative;
  padding-right: 1px;
}
.uw_grnavi li:after {
  position: absolute;
  right: -2px;
  top: 50%;
  height: 50px;
  width: 1px;
  border-left: 1px solid #40210F;
  content: "";
  display: block;
  margin-top: -25px;
  z-index: 3;
}
.uw_grnavi li:last-child:after {
  display: none;
}
.uw_grnavi li a {
  display: block;
  text-align: center;
}
.uw_grnavi li a:hover,
.uw_grnavi li.active a {
  background: url(../../common_uw/img/header/bg_menu.png) no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
}

.megamenu {
  position: absolute;
  margin: 0 auto;
  width: 960px;
  z-index: 12000;
  top: calc(100% - 14px);
  left: 50%;
  margin-left: -480px;
}
@media screen and (min-width: 641px){
  .onScroll .megamenu {
    position: fixed;
    top: 80px;
    z-index: 12000;
  }
}
.uw_mega_child {
  text-align: left;
  padding: 10px;
  border: 4px solid #FF911E;
  background-color: #fff;
  border-radius: 20px;
  position: absolute;
  top: 0px;
  left: 0px;
}
.uw_mega_child.uw_mega__about {
  left: 136px;
}
.uw_mega_child.uw_mega__product {
  left: 78px;
}
.uw_mega_child.uw_mega__social {
  left: 78px; /* 180206 saitou edit */
}
.uw_mega_child.uw_mega__event {
  left: 174px;
}
@media screen and (min-width: 641px){
  .uw_mega_child.uw_mega__service {
    width: 1098px;
    left: -91px;
  }
}
.view {
  visibility: visible !important;
  opacity: 1 !important;
}
@media screen and (min-width: 641px){ /* Menu Action */
  .uw_mega_child {
    opacity: 0;
    transition: .1s;
    display: inline-block;
    visibility: hidden;
    transition-delay: .2s;
    backface-visibility: hidden;
  }
  .uw_mega_child.active,
  .uw_mega_child.active2 {
    opacity: 1;
    visibility: visible;
  }
}
.uw_boxlist {
  padding: 0;
  margin: 0 auto;
  display: block;
  max-width: 100%;
}
.uw_boxlist:not(:first-child) {
  margin-top: 10px;
}
.uw_boxlist:after {
  display: block;
  content: "";
  clear: both;
}
.uw_boxlist .iconlink {
  width: 150px;
  height: 150px;
  margin-right: 8px;
  border: 1px solid #CACACA;
  border-radius: 10px;
  box-shadow: 1px 1px 1px 0px #CACACA;
  float: left;
  list-style: none;
  box-sizing: border-box;
}
@media screen and (min-width: 641px){
  .uw_boxlist .iconlink:hover {
    border: 4px solid #FF911E;
  }
}
.uw_boxlist li:last-child {
  margin-right: 0px;
}
.uw_boxlist .iconlink a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  position: relative;
}
.uw_boxlist .iconlink a img {
  position: absolute;
  bottom: 6px;
  left: 50%;
  transform: translate(-50%,0);
}
.uw_boxlist .iconlink:hover a img {
  bottom: 3px;
}
.uw_boxlist .txtlink {
  width: 387px;
  height: 150px;
  margin-right: 8px;
  border: 1px solid #CACACA;
  border-radius: 10px;
  box-shadow: 1px 1px 1px 0px #CACACA;
  float: left;
  list-style: none;
  box-sizing: border-box;
  padding-top: 20px;
  padding-left: 11px;
}
.uw_mega__service .fst {
  padding-left: 29px;
  /*padding-top: 29px;*/
}
.uw_mega__service .scd {
  padding-top: 13px;
}
.uw_mega__event .txtlink {
  width: 465px;
  padding-top: 14px;
  padding-left: 48px;
  padding-right: 48px;
}
.uw_boxlist .linkhead {
  margin-top: 0px;
  margin-bottom: 22px;
}
.uw_mega__service .scd .linkhead {
  margin-bottom: 6px;
}
.uw_mega__event .linkhead {
  margin-bottom: 6px;
  text-align: center;
}
.uw_boxlist .txtlinklist {
  float: left;
  padding-left: 0px;
  margin: 0px 18px 0px 0px;
}
.uw_mega__service .scd .txtlinklist {
  margin-right: 6px;
}
.uw_boxlist .txtlinklist li {
  list-style: none;
  margin-bottom: 13px;
  height: 16px;
}
.uw_mega__service .scd li {
  margin-bottom: 13px;
}
.uw_mega__event .uw_boxlist .txtlinklist li {
  margin-bottom: 9px;
}
.clearfix:after {
  display: block;
  content: "";
  clear: both;
}
.uw_mega__service .scd .tCenter {
  text-align: center;
  line-height: 1;
  margin: 0px;
}
.uw_boxlist .txtlinklist:last-child {
  margin-right: 0px;
}
.uw_boxlist .txtlinklist li a:hover {
  opacity: 0.8;
}
.uw_boxlist .txtlink2 {
  width: 624px;
  height: 100px;
  border: 1px solid #CACACA;
  border-radius: 10px;
  box-shadow: 1px 1px 1px 0px #CACACA;
  list-style: none;
  box-sizing: border-box;
  padding-left: 29px;
  padding-top: 24px;
}
.uw_boxlist .txtlink2:after {
  display: block;
  content: "";
  clear: both;
}
.uw_boxlist .txtlink2 .txtlinklist {
  margin-right: 30px;
}
.uw_boxlist .txtlink2 .txtlinklist:last-child {
  margin-right: 0px;
}
.uw_boxlist .txtlink3 {
  width: 255px;
  height: 150px;
  border: 1px solid #CACACA;
  border-radius: 10px;
  box-shadow: 1px 1px 1px 0px #CACACA;
  list-style: none;
  box-sizing: border-box;
  padding-top: 16px;
  float: left;
  margin-right: 8px;
}
.uw_boxlist .txtlink3:last-child {
  margin-right: 0px;
}
.uw_boxlist .txtlink3:after {
  display: block;
  content: "";
  clear: both;
}
.uw_boxlist .txtlink3 .linkhead {
  text-align: center;
  margin-bottom: 5px;
}
.uw_boxlist .txtlink3 ul {
  float: left;
  padding-top: 11px;
  padding-left: 0px;
  margin: 0 0 0 6px;
}
.uw_boxlist .txtlink3 ul li {
  list-style: none;
  margin-bottom: 10px;
}
.uw_boxlist .txtlink3 .img {
  float: right;
  margin-right: 12px;
}
span.spOnly,
.uw_mega_parent {
  display: none;
}
.bx-wrapper {
  margin: 0 auto !important;
}
@media screen and (max-width: 640px){
  .openBody {
    overflow: hidden;
  }
  .header__navArea {
    padding-top: 60px;
  }
  .header .header__navArea__upper {
    height: 60px;
    box-sizing: border-box;
    margin: 0;
    padding: 6px 0% 6px 3.125%;
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    background-color: #fff;
    z-index: 12000;
  }
  .uw_grnavi_wrapper,.uw_grnavi,.uw_boxlist img {
    display: none;
  }
  span.spOnly {
    display: inline;
  }
  .uw_mega_parent {
    display: block;
    background: url(../../common_uw/img/header/arrow_orange_down.png) no-repeat 95% center;
    background-size: auto 9px;
  }
  .uw_mega_parent.noSwitch {
    background: url(../../common_uw/img/header/arrow_orange_right.png) no-repeat 95% center;
    background-size: 9px auto;
  }
  .uw_mega_parent.active {
    background: url(../../common_uw/img/header/arrow_orange_up.png) no-repeat 95% center;
    background-size: auto 9px;
  }
  .uw_mega_parent a,
  .megaSwitch {
    padding: 3vw;
    display: block;
    color: #FF4000;
    font-size: 16px;
    text-decoration: none;
    margin: 0px;
    border-bottom: 1px solid #D1D1D1;
  }
  .megamenu {
    margin-left: 0;
    left: 0px;
    width: 100vw;
    top: 100%;
    background-color: #fff;
    display: none;
    max-height: calc(100vh - 60px);
    padding-bottom: 50px;
    border-bottom: 3px solid #72a529;
    font-weight: bold;
    overflow: auto;
    border-top: 1px solid #969696;
  }
  .megamenu,
  .megamenu * {
    box-sizing: border-box;
  }
  .megamenu p {
    margin: 0px;
  }
  .uw_mega_child {
    position: static;
    padding: 0px;
    border-style: none;
    border-radius: 0px;
  }
  .uw_boxlist .iconlink,
  .uw_boxlist .txtlink,
  .uw_boxlist .txtlink2,
  .uw_boxlist .txtlink3,
  .uw_boxlist .txtlinklist,
  .uw_boxlist .txtlink3 ul,
  .uw_boxlist .txtlink3 ul li,
  .uw_boxlist .txtlinklist li {
    width: 100%;
    height: auto;
    margin: 0px;
    float: none;
    box-shadow: 0px 0px 0px 0px #fff;
    padding: 0;
    border-radius: 0px;
    border-style: none;
  }
  .uw_mega_child {
    background-color: #D7D7D7;
    display: none;
  }
  .uw_mega_child li,
  .uw_mega_parent a,
  .megaSwitch,
  .txtlinklist:not(:last-child) {
    border-bottom: 1px solid #969696 !important;
  }
  .txtlinklist li:last-child,
  .txtlink3 ul li:last-child {
    border-bottom-style: none !important;
  }
  .level-2 a {
    padding-left: 2em !important;
  }
  .uw_boxlist .txtlink3 {
    
  }
  .uw_boxlist .txtlink3 li a span {
    padding-left: 1em;
    font-weight: normal;
  }
  .uw_boxlist:not(:first-child) {
    margin-top: 0px;
  }
  .uw_mega_child a {
    display: block;
    padding: 3vw;
    font-size: 16px;
    text-align: left !important;
    text-decoration: none;
    color: black;
    background: url(../../common_uw/img/header/arrow_green_right.png) no-repeat 95% center;
    background-size: 9px auto;
    padding-right: 2em;
    box-sizing: border-box;
  }
  .uw_boxlist .linkhead {
    padding: 3vw;
    background-color: #72a529;
    color: #fff;
    font-size: 16px;
    text-align: left !important;
    margin-bottom: 0px;
  }
  .subMenuWhite {
    font-weight: normal;
  }
  .subMenuWhite > form > input {
    border-width: 3px;
    width: 100%;
  }
  .bx-wrapper img {
    margin-bottom: 0px !important;
  }
}
/* 天候による遅延対応 200123_add shimada */
.container__960.weather{
	margin-top: 30px;
}
.top__middle__info__lists__weather {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 6px;
	overflow-y: scroll;
	margin: 0 0 15px;
}
.top__middle__info__lists__weather > dl {
	position: relative;
	margin: 6px 0 0;
}
.top__middle__info__lists__weather > dl > dt {
	position: absolute;
	margin: 0;
	line-height: 1.55;
	padding: 9px 15px 0 20px;
	font-weight: bold;
}
.top__middle__info__lists__weather > dl > dd {
	position: relative;
	margin: 0;
	padding: 6px 0 6px 138px;
	overflow: hidden;
	color: #343434;
}
.top__middle__info__lists__weather > dl > dd a {
	color: #343434;
}
.top__middle__info__lists__weather > dl > dd > span{
	display: block;
	float: left;
	width: 650px;		/* changed */
	padding: 2px 0;
	line-height: 1.55;
}
@media screen and (max-width: 640px){
	.container__960.weather{
		margin-top: 20px;
	}
	.top__middle__info__lists__weather {
		background: #fff;
		border: 1px solid #ccc;
		border-radius: 4px;
		height: auto !important;
		overflow-y: auto;
		margin: 0 3.125% 20px;
	}
	.top__middle__info__lists__weather > dl {
		position: relative;
		margin: 6px 0 20px;
		height: auto !important;
	}
	.top__middle__info__lists__weather > dl > dt {
		position: relative;
		margin: 0;
		line-height: 1.33;
		padding: 15px 1.333% 10px 5%;
		font-weight: bold;
		font-size: 1.16em;
		display: inline-block;
	}
	.top__middle__info__lists__weather > dl > dd {
		position: relative;
		margin: 0;
		padding: 10px 0 10px 0px;
		overflow: hidden;
		display: inline;
	}
	.top__middle__info__lists__weather > dl > dd > span {
		display: block;
		width: 93.333%;
		padding: 0 1.666% 0 5%;
		float: none;
	}
	.top__middle__info__lists__weather > dl > dd > span:first-child{
		display: inline-block;
		width: 130px;
		padding: 2px 0px;
		float: none;
	}
}